Subject: Re[6]: SecurID patches anyone?

From: "Karl O. Pinc" <[email-masked]>
Date: Thu, 9 Jan 1997 13:31:24 -0600

>from the quill of "Karl O. Pinc" <[email-masked]> on scroll
><l03010d0baefae014d571@[198.40.27.80]>
>> Chase the pam link at Redhat.com.  There is a faq and (supposedly) an API
>> spec.   The Linux people have been working with sun to keep their API
>> compatable.
>
>I would be interested in knowing how the Linux people got ahold of API
>specs from SUN.

All I know is that I've read some of the messages on [email-masked]
and they say things like "The people at sun will/won't (support this or
that, etc) ...".  I thought they were talking api, because the pam aware
applications have to work with pam libraries independent of platform.
You'll have to ask the list, or read the archives.

Karl

May the Legos (TM) always be swept from your path in the night.